Subject: bug#26386: [PATCH 0/1] Update the connection script of openconnect (and vpnc?)

From: [email-masked] (Ludovic Courtès)
Date: Fri, 21 Apr 2017 13:58:40 +0200

Hi Tobias!

Tobias Geerinckx-Rice <[email-masked]> skribis:

> On 21/04/17 11:04, Ludovic Courtès wrote:
>> So, what do you think?  :-)
>
> Argh. I'm wading through an e-mail back-log, sorry. Feel free to ping me
> like this when needed.

OK, no problem!

> I was going to suggest a crazy third option: why not add all of
> vpnc-scripts[0] as a new package, since that's basically what it is?
> openconnect would default to vnpc-scripts' ‘vpnc-script’, but people
> could try out other interesting-looking hacks like ‘vpnc-script-sshd’.
>
> Turns out that this is exactly what Debian already does.[1] Heh.

Sounds like a good plan, surely better than my initial patch.

> I doubt very much the author can — or wants to be — bothered to do
> releases[3]. If that's not a problem, I'll gladly write a new patch.

That would be awesome!

Thank you,
Ludo’.